### Method

# FwupdPlugin Context get_data

#### Declaration [src]

    gpointer
    fu_context_get_data (
      FuContext* self,
      const gchar* key
    )

#### Description

No description available.

#### Parameters

`key` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gpointer`
| No description available.
| The data is owned by the instance.
| The return value can be `NULL`.